Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 11:46:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello Team,

Please could you help , I entered wrong email id while creating the account initially and linked my shukran card 1400000239209385

I checked and found out that new account must be created and email id cannot be changed.

I have created a new account with email id [email-masked] 
Please could you help in transfering my shukran account to this one please ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3308303